﻿* {
    padding: 0;
    margin: 0;
}
footer {
    background-color:#191919;
     min-width:1150px;
}
.adverInfo {
    width: 1150px;
    margin: auto;
    padding: 20px 0;
}

    .adverInfo h2, .adverInfo h5 {
        font-size: 24px;
    }

    .adverInfo h2, .adverInfo h5, .success_info {
        text-align: center;
    }

    .adverInfo h5 {
        padding: 10px 0;
        letter-spacing: 3px;
        color: #ebebeb;
    }

.success_info {
    padding: 20px 0;
    line-height: 50px;
    height: 50px;
}

.adverInfo_pic {
    padding: 0 5px;
}

    .adverInfo_pic ul li {
        display: inline-block;
        margin: 10px 19px;
        width: 130px;
        height: 60px;
        border: 1px solid #ebebeb;
        cursor: pointer;
    }

        .adverInfo_pic ul li img {
            width: 100%;
            height: 100%;
        }

.foot_nav {
    margin: 0 auto;
    width: 1150px;
    padding:20px 0px;
}

    .foot_nav .ul_list {
        /*padding-left: 60px;*/
        float: left;
        width: 200px;
        color:white;
    }
.ul_list p {
    font-size:12px;
}
    .foot_nav .ul_list_img {
        padding-left: 60px;
        float: left;
        width: 300px;
        box-sizing: border-box;
                color:white;

    }

    .foot_nav ul {
        list-style: none;
    }

    .foot_nav .ul_list_img ul {
        padding-top: 20px;
        width: 200px;
    }

    .foot_nav ul li {
        /*padding-left: 20px;*/
        font-size: 14px;
        line-height: 26px;
        /*cursor: pointer;*/
        color:#666666;
    }
        .foot_nav ul li a {
            text-decoration:none;
            font-size:12px;
            color:white;
        }

    .foot_nav .ul_picture {
        float: left;
        border-right: 2px solid #ebebeb;
        box-sizing: border-box;
    }

.foot_bottom {
        padding: 16px 0;
    text-align: center;
    color: white;
        min-width: 1150px;
            border-top:1px solid #d5d0d0;
}
/*清除浮动*/
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: "";
    clear: both;
    height: 0;
}
.ul_list strong {
font-size:16px;
}
footer .warn {
    margin:0 auto;
    color:white;
    font-size:12px;
    padding-bottom:19px;
    text-align:center;
    /*border-bottom:1px solid #d5d0d0;*/
}